.page-header {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 4px 1rem;
  background: #3B3C40;
  border-bottom: 4px solid #F2B84B;
  color: #FBFBFE;
}
.page-header .page-header-main-info {
  height: 100%;
  padding: 4px 40px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
.page-header .page-header-main-info .page-title {
  font-size: 28px;
  color: #FBFBFE;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.page-header .page-header-main-info .page-title i {
  font-size: 0.85rem;
  color: lightgray;
}
.page-header .page-header-main-info .page-subtitle {
  line-height: 1;
  font-size: 18px;
}
.page-header .page-header-main-info .curr-date {
  cursor: pointer;
  transition: color 0.25s ease-in-out;
  margin: 0 0.25rem;
}
.page-header .page-header-main-info .curr-date:hover {
  color: #f5b006;
}
.page-header .page-header-settings {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  width: 50%;
  min-width: 120px;
}
.page-header .page-header-settings ul.profile-menu {
  border-left: 1px solid #d3d3d330;
  padding-left: 0.5rem;
}
.page-header .page-header-settings ul.profile-menu li.dropdown a.dropdown-toggle {
  padding: 0;
  color: #B0B2BF;
  transition: color ease-in-out 0.25s;
}
.page-header .page-header-settings ul.profile-menu li.dropdown a.dropdown-toggle:hover {
  color: #f1f1f1;
}
.page-header .page-header-settings ul.profile-menu li.dropdown ul.dropdown-menu {
  right: 0;
  left: unset;
}
.page-header .page-header-settings ul.profile-menu li.dropdown ul.dropdown-menu li a {
  font-size: 1rem;
  cursor: pointer;
}
.page-header .page-header-settings ul.profile-menu li.dropdown ul.dropdown-menu li a i {
  margin-right: 10px;
}
.page-header .page-header-settings .user-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  padding-right: 0.75rem;
}
.page-header .page-header-settings .user-info span {
  line-height: 1;
}
.page-header .page-header-settings .user-info span.user-name {
  font-size: 1.25rem;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 60vw;
}
.page-header .page-header-settings .user-info span.user-credits {
  font-size: 1.1rem;
}

.page-wrapper {
  width: 100%;
  min-width: 100%;
  height: calc(100vh - 66px - 60px);
  min-height: calc(100vh - 66px - 60px);
  max-height: calc(100vh - 66px - 60px);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background-color: #fff;
}
.page-wrapper section.dash-wrapper {
  width: 100%;
  min-width: calc(100vw - 280px);
  height: 100%;
  margin: 0;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info {
  padding: 0;
  background-color: #ecebeb;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  width: 100%;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs {
  display: flex;
  align-items: baseline;
  justify-content: flex-start;
  width: 100%;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs .tab {
  width: 33.3%;
  text-align: center;
  font-size: 20px;
  align-items: flex-start;
  padding: 0.25rem;
  transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
  box-sizing: border-box;
  appearance: none;
  background-color: transparent;
  border: none;
  border-bottom: 2px solid #c1bbb4;
  color: #5b340b;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-self: center;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs .tab:last-child {
  border-right: none !important;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs .tab:hover {
  color: #fff;
  outline: 0;
  box-shadow: 0 0 40px 40px #bbbbbb inset;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs .tab:hover * {
  color: #fff;
  transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs .tab:hover .tab-info {
  color: #fff;
  transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs .tab.selected {
  background-color: #FBFBFE;
  border-color: #FBFBFE;
  border-left: 1px solid #c1bbb4;
  border-right: 1px solid #c1bbb4;
  border-top: 1px solid #c1bbb4;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  font-weight: 600;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs .tab .tab-info {
  margin-left: 6px;
  margin-top: 1px;
  font-size: 16px;
  color: #0000007d;
}
.page-wrapper section.dash-wrapper .dash-header-sub-info .tabs .tab .tab-text {
  display: flex;
}
.page-wrapper section.dash-wrapper .tab-area {
  flex-direction: column;
  padding: 0;
  background-color: rgba(255, 255, 255, 0.3);
  justify-content: space-between;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper .tbl-header {
  min-height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
  max-height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
  height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
  padding: 0;
  background-color: rgba(255, 255, 255, 0.3);
  overflow-x: auto;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table > :not(:first-child) {
  border-top: 1px solid lightgray !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table {
  margin: 0;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table thead tr th {
  white-space: nowrap;
  font-family: "Smooch Sans", sans-serif;
  z-index: 3;
  position: sticky;
  top: 0;
  background-color: #FBFBFE;
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
  padding: 20px 15px 6px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  color: #2A2C2D;
  text-transform: uppercase;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table thead tr th.col-wsm {
  max-width: 48px !important;
  width: 48px !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table thead tr th.header-search input:focus {
  box-shadow: none;
  border-bottom-style: ridge !important;
  border-bottom-color: currentColor !important;
  border-bottom-width: thin !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table thead tr th.info-add {
  padding: 0 4px 6px 2px;
  color: lightslategrey;
  font-size: 0.85rem;
  min-width: 40px !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr {
  transition: background-color 0.25s ease-in-out;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr:nth-child(2n) {
  background-color: #f7f7f7;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr:hover {
  background-color: #e9ecef !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr.tr-selected {
  background-color: #c6dfdc !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td {
  font-family: "Smooch Sans", sans-serif;
  font-weight: 500 !important;
  padding: 2px 6px;
  text-align: center;
  vertical-align: middle;
  font-weight: 300;
  font-size: 1rem;
  color: #2A2C2D;
  border-bottom: 1px solid #e8e8e8b5;
  line-height: 1;
  transition: background-color 0.25s ease-in-out;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.col-wsm {
  max-width: 48px !important;
  width: 48px !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .country-league {
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: 0.95rem;
  padding: 1px 2px 3px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .country-league span.country-info {
  color: #628ca1;
  text-align: right;
  padding-bottom: 4px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .country-league span.hifen-info {
  width: 14px;
  text-align: center;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .country-league span.league-info {
  color: grey;
  width: 150x;
  max-width: 150x;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 1px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player {
  width: calc((100% - 56px) / 2);
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .col-players {
  display: flex;
  align-items: center;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .col-players.match-player-1 {
  justify-content: flex-end;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .col-players.match-player-2 {
  justify-content: flex-start;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .match-player-home {
  margin-right: 0.25rem;
  font-family: "Smooch Sans", sans-serif;
  font-weight: 500 !important;
  text-align: right;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .match-player-home input {
  height: 20px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .match-player-visitant {
  margin-left: 0.25rem;
  font-family: "Smooch Sans", sans-serif;
  font-weight: 500 !important;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .match-player-visitant input {
  height: 20px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .match-number {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffffa6;
  color: #ab6443;
  min-width: 1.4em;
  border-radius: 50%;
  font-size: 14px;
  border: 1px solid #21252942;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .match-number::before {
  content: "";
  float: left;
  width: auto;
  padding-bottom: 100%;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .match-number.match-number-home {
  margin-left: 0.2rem;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .match-number.match-number-visitant {
  margin-right: 0.2rem;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-player .time-banido {
  color: #e90808;
  font-weight: bold !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-scoreboard {
  width: 56px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-scoreboard span.scoreboard {
  font-weight: bold;
  font-size: 14px;
  color: #000000a1;
  background-color: #8f8e8e33;
  border: 2px solid white;
  border-radius: 18px;
  transition: background-color 0.25s ease-in-out;
  letter-spacing: 4px;
  padding: 1px 6px 2px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.match-info .club-score-club .match-scoreboard span.scoreboard:hover {
  background-color: #010101;
  background-color: #ff9800;
  color: #FBFBFE;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.current-time {
  color: green;
  font-size: 0.95rem;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.info-add {
  padding: 0 2px 0;
  color: lightslategrey;
  min-width: 40px !important;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.info-add span {
  line-height: 0.75;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.info-add progress {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  max-width: 28px;
  width: 100%;
  height: 8px;
  border: none;
  background: #010101;
  margin-top: 1px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.info-add progress::-webkit-progress-bar {
  background: #010101;
  border-radius: 0;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.info-add progress::-webkit-progress-value {
  background-color: red;
  border-radius: 0;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.info-add progress::-moz-progress-bar {
  background-color: red;
  border-radius: 0;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.info-add progress.progress-empty {
  background: lightgray;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.info-add progress.progress-empty::-webkit-progress-bar {
  background: lightgray;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td .scoreboard-animated {
  background-color: #b9b8b8;
  font-weight: bold;
  font-size: 14px;
  color: #000000a1;
  background-color: #8f8e8e33;
  border: 4px solid white;
  border-radius: 18px;
  transition: background-color 0.25s ease-in-out;
  letter-spacing: 4px;
  padding: 4px 8px;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td.odd-animated {
  transition: font-size 0.5s ease-in-out;
  color: #000000a1;
  font-weight: bold;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td .checkbox-editable {
  display: flex;
  justify-content: center;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td .checkbox-editable input {
  width: 1.2em;
  height: 1.2em;
}
.page-wrapper section.dash-wrapper .tab-area.area0-wrapper table tbody tr td .checkbox-editable input:checked {
  background-color: #e7494d !important;
  border-color: #ad383c !important;
}
.page-wrapper section.dash-wrapper .tab-area.area1-wrapper {
  display: none;
}
.page-wrapper section.dash-wrapper .tab-area.area2-wrapper {
  display: none;
}
.page-wrapper section.dash-wrapper .tab-area.area3-wrapper {
  display: none;
}
.page-wrapper section.dash-wrapper .tab-area .actions-area {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  padding: 0.25rem;
  background-color: #3B3C40;
}
.page-wrapper section.dash-wrapper .tab-area .actions-area .order-by {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  padding: 0 0.25rem;
}
.page-wrapper section.dash-wrapper .tab-area .actions-area .order-by .order-by-title {
  min-width: fit-content;
  color: white;
  text-transform: uppercase;
  margin-right: 0.5rem;
  letter-spacing: 0.4px;
  font-weight: 500;
}
.page-wrapper section.following-area {
  height: 100%;
  padding: 6px 0 0;
  background-color: #ecebeb;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-left: 0.5rem solid #ecebeb;
}

.page-wrapper section.following-area#following-area-opened {
  width: 280px;
  min-width: 280px !important;
  z-index: 1;
}

.page-wrapper section.following-area#following-area-closed {
  width: 40px;
  min-width: 40px;
  padding-top: 1rem;
}

.page-wrapper section.following-area#following-area-closed .following-area-closed-content {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.page-wrapper section.following-area .following-info {
  width: 100%;
  font-size: 20px;
  transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
  box-sizing: border-box;
  appearance: none;
  background-color: transparent;
  border: none;
  color: #2A2C2D;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  position: relative;
  padding: 0.5rem 1.5rem 0.5rem 1rem;
}
.page-wrapper section.following-area .following-info .following-info-full {
  display: flex;
  width: 172px;
  height: fit-content;
}
.page-wrapper section.following-area .following-info .following-info-full .tab-info {
  margin-left: 6px;
  margin-top: 1px;
  font-size: 16px;
  color: #0000007d;
  height: fit-content;
}
.page-wrapper section.following-area .following-info .following-info-select {
  max-width: 132px;
}

.page-wrapper section.following-area .following-info i {
  position: absolute;
  right: 1rem;
  top: 0.25rem;
}

.page-wrapper section.following-area .following-matches {
  width: 100%;
  height: calc(100vh - 76px - 76px);
  max-height: calc(100vh - 76px - 76px);
  overflow-y: auto;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding: 0.5rem;
  padding-bottom: 4rem;
}

.page-wrapper section.following-area .following-matches .card-inplay-green {
  background-color: #1a9234cc !important;
  color: #FBFBFE;
}
.page-wrapper section.following-area .following-matches .card-inplay-red {
  background-color: #e71414cc !important;
  color: #FBFBFE;
}
.page-wrapper section.following-area .following-matches .nenhuma-atividade {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}

.page-wrapper section.following-area .following-matches .match-card {
  width: 100%;
  height: auto;
  padding: 0.5rem;
  border: 1px solid white;
  border-radius: 4px;
  margin: 0.25rem 0;
  background-color: #FBFBFE;
  display: flex;
  flex-direction: column;
}

.page-wrapper section.following-area .following-matches .match-card-top {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
}

.page-wrapper section.following-area .following-matches .match-card-top span {
  margin: 2px 6px;
  border-radius: 4px;
}

.page-wrapper section.following-area .following-matches .match-card-top span:nth-child(even) {
  background-color: #f4bd2675;
  padding: 0 6px;
}

.page-wrapper section.following-area .following-matches .match-card-top .info-top {
  border-bottom: 1px solid lightgray;
  width: 100%;
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: center;
  font-size: 1rem;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-top .content-right {
  display: flex;
  align-items: center;
  margin: 2px 6px;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-top .content-right .span-tipo-op {
  margin: 2px 0;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-top .content-right .btn-cashout {
  padding: 0 0.25rem 4px;
  border-radius: 10px;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-top .content-right .btn-cashout img {
  width: 26px;
  height: auto;
  transition: transform 0.2s ease-in-out;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-top .content-right .btn-cashout img:hover {
  transform: scale(1.1);
}

.page-wrapper section.following-area .following-matches .match-card-top .info-center {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 4px;
  width: 100%;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-center span {
  line-height: 1;
  text-align: center;
  margin: 2px 4px;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-center span:nth-child(1) {
  width: calc((100% - 44px) / 2);
}
.page-wrapper section.following-area .following-matches .match-card-top .info-center span:nth-child(2) {
  width: 40px;
  min-width: 40px;
  padding: 0.25rem 0.1rem;
}
.page-wrapper section.following-area .following-matches .match-card-top .info-center span:nth-child(3) {
  width: calc((100% - 44px) / 2);
}

.page-wrapper section.following-area .following-matches .match-card-bottom {
  display: flex;
  justify-content: space-evenly;
  align-items: baseline;
  padding: 2px;
}

.page-wrapper section.following-area .following-matches .match-details {
  display: flex;
  justify-content: center;
  margin-bottom: 0.35rem;
}
.page-wrapper section.following-area .following-matches .match-details i {
  color: #010101;
  font-size: 0.9rem;
}
.page-wrapper section.following-area .following-matches .match-details.inplay-green i {
  color: #bee05c;
}
.page-wrapper section.following-area .following-matches .match-details.inplay-white i {
  color: #bcbcbe;
}
.page-wrapper section.following-area .following-matches .match-details.inplay-red i {
  color: #ad383c;
}
.page-wrapper section.following-area .following-matches .match-details.inplay-blue i {
  color: #bfcdd4;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive {
  scrollbar-width: thin;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive::-webkit-scrollbar {
  height: 8px;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table thead tr th {
  padding: 0 4px 2px 2px;
  color: lightslategrey;
  font-size: 0.85rem;
  min-width: 40px !important;
  white-space: nowrap;
  background-color: #FBFBFE;
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody {
  border: none;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody tr td {
  padding: 0 2px 0;
  color: lightslategrey;
  min-width: 40px !important;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody tr td span {
  line-height: 0.75;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody tr td progress {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  max-width: 28px;
  width: 100%;
  height: 8px;
  border: none;
  background: #010101;
  margin-top: 1px;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody tr td progress::-webkit-progress-bar {
  background: #010101;
  border-radius: 0;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody tr td progress::-webkit-progress-value {
  background-color: red;
  border-radius: 0;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody tr td progress::-moz-progress-bar {
  background-color: red;
  border-radius: 0;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody tr td progress.progress-empty {
  background: lightgray;
}
.page-wrapper section.following-area .following-matches .match-details-collapse .table-responsive table tbody tr td progress.progress-empty::-webkit-progress-bar {
  background: lightgray;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-green .table-responsive::-webkit-scrollbar-button {
  background: #f1f1f1;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-green .table-responsive::-webkit-scrollbar-track-piece {
  background: #4AA560;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-green .table-responsive::-webkit-scrollbar-thumb {
  background: #f1f1f1;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-green .table-responsive table thead tr th {
  background-color: #1a9234cc;
  color: white;
  border-color: #ffffff38;
  border-right: 1px solid #ffffff38;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-green .table-responsive table tbody tr td {
  background-color: #1a9234cc;
  color: white;
  border: none;
  border-right: 1px solid #ffffff38;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-white .table-responsive::-webkit-scrollbar-button {
  background: grey;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-white .table-responsive::-webkit-scrollbar-track-piece {
  background: #BCBCBE;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-white .table-responsive::-webkit-scrollbar-thumb {
  background: grey;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-white .table-responsive table thead tr th {
  background-color: #f7f7f7;
  color: #010101;
  border-color: #d3d1d16b;
  border-right: 1px solid #d3d1d16b;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-white .table-responsive table tbody tr td {
  background-color: #f7f7f7;
  color: #010101;
  border: none;
  border-right: 1px solid #d3d1d16b;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-red .table-responsive::-webkit-scrollbar-button {
  background: lightgray;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-red .table-responsive::-webkit-scrollbar-track-piece {
  background: #E7494D;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-red .table-responsive::-webkit-scrollbar-thumb {
  background: lightgray;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-red .table-responsive table thead tr th {
  background-color: #b75053;
  color: #F1F1F1;
  border-color: #d3d1d16b;
  border-right: 1px solid #d3d1d16b;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-red .table-responsive table tbody tr td {
  background-color: #b75053;
  color: #F1F1F1;
  border: none;
  border-right: 1px solid #d3d1d16b;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-blue .table-responsive::-webkit-scrollbar-button {
  background: #485e68;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-blue .table-responsive::-webkit-scrollbar-track-piece {
  background: lightgray;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-blue .table-responsive::-webkit-scrollbar-thumb {
  background: #485e68;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-blue .table-responsive table thead tr th {
  background-color: #485e68;
  color: #F1F1F1;
  border-color: #d3d1d16b;
  border-right: 1px solid #d3d1d16b;
}
.page-wrapper section.following-area .following-matches .match-details-collapse.inplay-blue .table-responsive table tbody tr td {
  background-color: #485e68;
  color: #F1F1F1;
  border: none;
  border-right: 1px solid #d3d1d16b;
}
.cashout-area {
  height: 88%;
  max-height: 88%;
}
.cashout-area .cashout-area-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 0.5rem;
  background-color: whitesmoke;
  padding: 0.75rem 0.5rem;
  border-radius: 6px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.cashout-area .cashout-area-actions button.btn-cashout-cancel {
  background-color: white;
  transition: background-color 0.2s ease-in-out;
}
.cashout-area .cashout-area-actions button.btn-cashout-cancel:hover {
  color: #3C3D40 !important;
  background-color: whitesmoke;
}
.cashout-area .cashout-area-actions button.btn-cashout-confirm {
  display: flex;
  justify-content: center;
}
.cashout-area .cashout-area-actions button.btn-cashout-confirm span {
  font-size: 1.1rem;
  margin-right: 0.25rem;
  text-transform: uppercase;
}
.cashout-area .cashout-area-actions button.btn-cashout-confirm img {
  width: 25px;
  height: auto;
  transition: transform 0.2s ease-in-out;
}
.cashout-area .cashout-area-actions button.btn-cashout-confirm:hover img {
  transform: scale(1.1);
}
.cashout-area .cashout-area-actions.cashout-area-actions-confirmation {
  flex-direction: column;
  align-items: center;
  font-size: 1.1rem;
}
.cashout-area .cashout-area-actions.cashout-area-actions-confirmation button {
  margin: 0.5rem 0.5rem 0 0.5rem;
  background: linear-gradient(to right, #ffc107 50%, #f2dd9c 50%);
  background-size: 200% 100%;
  transition: all 10s ease;
  background-position: left bottom;
}
.cashout-area .cashout-area-content {
  height: 100%;
  max-height: 100%;
  overflow-y: hidden;
}
.cashout-area .cashout-area-content table {
  height: 100%;
  max-height: 100%;
}
.cashout-area .cashout-area-content table thead tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.cashout-area .cashout-area-content table thead tr th {
  line-height: 1;
}
.cashout-area .cashout-area-content table thead tr th.value-column {
  width: 70px;
  max-width: 70px;
}
.cashout-area .cashout-area-content table thead tr th.odd-column {
  width: 30px;
  max-width: 30px;
  text-align: right;
}
.cashout-area .cashout-area-content table tbody {
  display: block;
  height: 100%;
  max-height: 100%;
  overflow: auto;
}
.cashout-area .cashout-area-content table tbody tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.cashout-area .cashout-area-content table tbody tr td {
  line-height: 1;
}
.cashout-area .cashout-area-content table tbody tr td.value-column {
  width: 70px;
  max-width: 70px;
}
.cashout-area .cashout-area-content table tbody tr td.odd-column {
  width: 30px;
  max-width: 30px;
  text-align: right;
}

@media only screen and (max-width: 420px) {
  .page-wrapper section.dash-wrapper .tab-area.area0-wrapper .tbl-header {
    min-height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem - 32px);
    max-height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem - 32px);
    height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem - 32px);
  }
}
@media only screen and (max-width: 768px) {
  .page-header {
    flex-direction: column;
    align-items: flex-start;
  }
  .page-header .page-header-main-info {
    padding: 0.25rem 0.5rem;
    max-width: calc(100vw - 50px);
  }
  .page-header .page-header-settings {
    padding: 0.75rem 0.5rem 0.25rem;
    width: 100%;
    justify-content: space-between;
  }
  .page-header .page-header-settings ul.profile-menu {
    border: none;
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
  }
  .page-header .page-header-settings .user-info {
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    padding-right: 0;
  }
}

/*# sourceMappingURL=home.css.map */
